/* Localized versions of plugin keys */

taskString = "Vider la Corbeille";
taskDescription = "Vider la Corbeille";
longTaskDescription = "Vider la Corbeille des ordinateurs cible";
actionString = "Vider";
summary = "Vider la Corbeille de tous les utilisateurs des ordinateurs cible.";
// Task progress
kEmptyTrashRequestingOne = "Demande de la taille de la Corbeille";
kEmptyTrashRequestingMany = "Demande des tailles de la Corbeille";
kEmptyTrashProgress = "%@ des %@ éléments a/ont été vidé(s)";
// Task final state
kEmptyTrashCompleteZeroItems = "Aucun élément à vider actuellement dans la Corbeille";
kEmptyTrashCompleteOneItem = "Un élément de %@ a été vidé";
kEmptyTrashCompleteManyItems = "Les %@ éléments de %@ ont été vidés";
kEmptyTrashIncompleteOne = "L’élément n’a pas été vidé";
kEmptyTrashIncompleteMany = "%@ des %@ éléments n’a/ont pas été vidé(s)";
// Client progress
kEmptyTrashClientQuery = "Calcul de la taille de la Corbeille";
kEmptyTrashClientQueryResultOne = "Préparation du vidage d’un élément";
kEmptyTrashClientQueryResultMany = "Préparation du vidage de %@ éléments";
kEmptyTrashClientProgress = "%@ des %@ éléments a/ont été vidé(s)";
// Client final state
kEmptyTrashClientSucceededZero = "Aucun élément à vider";
kEmptyTrashClientSucceededOne = "Un élément de %@ a été vidé";
kEmptyTrashClientSucceededMany = "%@ éléments de %@ ont été vidés";
kEmptyTrashClientIncompleteOne = "L’élément n’a pas été vidé";
kEmptyTrashClientIncompleteMany = "%@ des %@ éléments n’a/ont pas été vidé(s)"; 
